# Uses of Class
com.fasterxml.jackson.annotation.JacksonInject.Value

## Uses of JacksonInject.Value in com.fasterxml.jackson.annotation

Fields in com.fasterxml.jackson.annotation declared as JacksonInject.Value
Modifier and Type
Field
Description
`protected static final JacksonInject.Value`
JacksonInject.Value.`EMPTY`
Methods in com.fasterxml.jackson.annotation that return JacksonInject.Value
Modifier and Type
Method
Description
`static JacksonInject.Value`
JacksonInject.Value.`construct(Object id, Boolean useInput)`
`static JacksonInject.Value`
JacksonInject.Value.`empty()`
`static JacksonInject.Value`
JacksonInject.Value.`forId(Object id)`
`static JacksonInject.Value`
JacksonInject.Value.`from(JacksonInject src)`
`JacksonInject.Value`
JacksonInject.Value.`withId(Object id)`
`JacksonInject.Value`
JacksonInject.Value.`withUseInput(Boolean useInput)`